avcodec/vp568: Check that there is enough data for ff_vp56_init_range_decoder()
[ffmpeg.git] / libavcodec / vp56rac.c
Reading blob failed.